<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
  <title>English | About Teacher</title>

  <!-- Bootstrap -->
  <link href="css/bootstrap.min.css" rel="stylesheet">
  <!--Custom CSS-->
  <link href="css/style.css" rel="stylesheet">
  <!--Sarabun-->
  <link rel="stylesheet" href="css/thsarabunnew.css">

  <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->
</head>
<body>
  <nav class="navbar navbar-default navbar-static-top">
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="index.html">English</a>
      </div>
      <div id="navbar" class="navbar-collapse collapse">
        <ul class="nav navbar-nav">
          <li><a href="index.html">Home</a></li>
          <li class="active"><a href="">About Teacher</a></li>
        </ul>
        <!--<ul class="nav navbar-nav navbar-right">
          <li><a href="../navbar/">Default</a></li>
          <li class="active"><a href="./">Static top <span class="sr-only">(current)</span></a></li>
          <li><a href="../navbar-fixed-top/">Fixed top</a></li>
        </ul>-->
      </div><!--/.nav-collapse -->
    </div>
  </nav>
  <div class="container navbar-fix">
    <div class="row">
      <div class="col-xs-4 col-sm-3">
        <div>
          <h2>Please select unit</h2>
        </div>
        <div class="list-group">
          <a href="content/tense_PreSimp.html" class="list-group-item">Present Simple</a>
          <a href="content/tense_PreSimpCon.html" class="list-group-item">Present Continuous</a>
          <a href="content/tense_PrePerf.html" class="list-group-item">Present Perfect</a>
          <a href="content/tense_PrePerfCon.html" class="list-group-item">Present Perfect Continuous</a>
          <a href="content/tense_PastSimp.html" class="list-group-item">Past Simple</a>
          <a href="content/tense_PastSimpCon.html" class="list-group-item">Past Continuous</a>
          <a href="content/tense_PastPerf.html" class="list-group-item">Past Perfect</a>
          <a href="content/tense_PastPerfCon.html" class="list-group-item">Past Perfect Continuous</a>
          <a href="content/tense_FutSimp.html" class="list-group-item">Future Simple</a>
          <a href="content/tense_FutSimpCon.html" class="list-group-item">Future Continuous</a>
          <a href="content/tense_FutPerf.html" class="list-group-item">Future Perfect</a>
          <a href="content/tense_FutPerfCon.html" class="list-group-item">Future Perfect Continuous</a>
        </div>
      </div>
      <div class="col-xs-8 col-sm-9">
        <div class="main-content">
          <h1>เกี่ยวกับคุณครูผู้สอน</h1>
          <h3>คุณครูมณฑิรา ปริสุทธิขันธ์</h3>
          <div class="row">
            <div class="col-sm-4 col-sm-offset-4">
              <img class="img-responsive" src="images/teacher_cropped.png"></img>
            </div>
          </div>
          <p>นางสาวมณฑิรา ปริสุทธิขันธ์ จบชั้นมัธยมศึกษาปีที่ 6 จากโรงเรียนคณะราษฎรบำรุง จังหวัดยะลา และศึกษาต่อในระดับอุดมศึกษา คณะอักษรศาสตร์ มหาวิทยาลัยศิลปากร วิทยาเขตพระราชวังสนามจันทร์ ณ ตอนนั้นมีความสนใจในประเทศญี่ปุ่น จึงเลือกเรียนภาษาญี่ปุ่น แต่เมื่อศึกษาไปได้ 2 ปีจึงค้นพบตัวเองว่าแท้จริงแล้วชอบภาษาอังกฤษมากกว่าและอยากจะเป็นนักแปลหนังสือเหมือนคุณสุมาลี บำรุงสุข ผู้แปลหนังสือชุด Harry Potter จึงย้ายมาศึกษาต่อในคณะมนุษยศาสตร์ เอกภาษาอังกฤษและการแปล ในระหว่างที่กำลังศึกษาอยู่ก็ได้ทำงานแปลอิสระ เป็นล่ามเฉพาะกิจ และยังรับสอนพิเศษภาษาอังกฤษตามบ้านอีกด้วย และด้วยเหตุนี้เอง นางสาวมณฑิราก็ได้ค้นพบความชอบอีกอย่างหนึ่งคือการสอน ภายหลังจากจบการศึกษาปริญญาตรี และทำงานเป็นนักแปลเต็มตัวที่บริษัทแห่งหนึ่ง ก็ได้เข้าศึกษาต่อในระดับปริญญามหาบัณฑิตในสาขาวิชาการสอนภาษาอังกฤษ มหาวิทยาลัยธรรมศาสตร์ ในระหว่างที่ศึกษาอยู่ก็ได้รับโอกาสให้เข้าทำงานที่โรงเรียนเตรียมอุดมศึกษาในฐานะครูอัตราจ้างกลุ่มสาระภาษาต่างประเทศ (ภาษาอังกฤษ) สอนระดับชั้นมัธยมศึกษาปีที่ 5 วิชาภาษาอังกฤษ 3, ภาษาอังกฤษ 4 , ภาษาอังกฤษอ่าน-เขียน 3 และภาษาอังกฤษอ่าน-เขียน 4 นอกจากนี้ นางสาวมณฑิรายังมีความหวังที่จะได้บรรจุเป็นข้าราชการครู จึงได้ตัดสินใจศึกษาเพิ่มเติมในคณะศึกษาศาสตร์ วิชาเอกภาษาอังกฤษ มหาวิทยาลัยรามคำแหง เพื่อเพิ่มพูนความรู้เกี่ยวกับความเป็นครู นอกเหนือไปจากทักษะและเทคนิคการสอนที่ได้จากการศึกษาปริญญาโทที่มหาวิทยาลัยธรรมศาสตร์ เพื่อที่จะได้ทำหน้าที่ครูให้เต็มประสิทธิภาพและนำความรู้ที่ได้จากการเรียนมาใช้ให้เกิดประโยชน์สูงสุด</p>
        </div>
      </div>
    </div>
  </div>
  <footer class="fluid-container">
    <p><a href="">เกี่ยวกับคุณครูผู้สอน</a></p>
    <p><a href="about_developer.html">เกี่ยวกับผู้พัฒนาเว็บไซต์</a></p>
    <p class="text-right">เว็บไซต์นี้จัดทำโดยนักเรียนห้อง 812 กลุ่มที่ 4 รุ่น TU78&nbsp;&nbsp;&copy;&nbsp;2016</p>
  </footer>
  <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
  <!-- Include all compiled plugins (below), or include individual files as needed -->
  <script src="js/bootstrap.min.js"></script>
  <script>
  $(function() {
    $('a[href*="#"]:not([href="#"])').click(function() {
      if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
        var target = $(this.hash);
        target = target.length ? target : $('[name=' + this.hash.slice(1) +']');
        if (target.length) {
          $('html, body').animate({
            scrollTop: target.offset().top
          }, 750);
          return false;
        }
      }
    });
  });
  </script>
</body>
</html>
